body {
    background-image: none;
}

.default-page h1 {
    background: black;
    color: white;
    margin: 0;
    padding: 0 12px;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    text-transform: uppercase;
    font-family: 'sf_movie_posterbold';
    font-size: 60px;
    letter-spacing: 2px;
    margin-top: 18px;
}


.default-page .acf.content {
    padding: 2rem;
    color: black;
    margin-bottom: 32px;
}

.default-page .acf.content .wp-caption,
.default-page .acf.content img {
    max-width: 100% !important;
    height: auto !important;
}

.default-page iframe.schedule {
    max-width: 100%;
    padding-right: 1rem;
}

.default-page .acf.content {
    background: white;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;  
}


/* "Tune In" page */

.tune-in-page .content {
    text-align: center;
}

.tune-in-page h1 {
    text-align: left;
}

.tune-in-page .mobile-apps {
    width: 100%;
}

.tune-in-page .mobile-apps img {
    width: 22rem;
    margin: 1rem;
}

.tune-in-page .tune-in-methods {
    width: 48%;
    padding: 2rem;
    display: inline-block;
}

/* Vertical align experiment */

.tune-in-methods .stream-link {
    display: flex;
    align-items: center;
}

.tune-in-methods .stream-link__wrapper {
    flex: 1;
}

/* * */


.tune-in-page .stream-link {
    height: 17rem;
}

.tune-in-page .stream-icon{
    max-width: 92px;
}

.tune-in-page .carl img{
    max-width: 100%;
}

.tune-in-methods .stream-links {
    margin: 24px 0;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 1rem;
}

.tune-in-methods .stream-link img {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    width: 100%;
    padding: 10px;
}

.tune-in-methods .stream-link a {
    display: inline-block;
}

.tune-in-methods .stream-link.image {
    position: relative;
} 

.tune-in-methods .stream-link {
    background: #000;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    text-transform: uppercase;
    font-size: 12px;
    height: 18rem;
    text-align: center;
}

.tune-in-methods .stream-link p {
    padding: 0;
}

.tune-in-methods .stream-link:last-child {
    margin-right: 0;
    vertical-align: top;
}

.tune-in-methods .stream-link:last-child img {
    margin-bottom: 4px;
    max-width: 97px;
}


.tune-in-methods .stream-service a {
    font-size: 30px;
    line-height: 22px;
    color: #FFFFFF;
    font-family: 'sf_movie_posterbold';
    font-weight: 400;
    letter-spacing: 0.25rem;   
}

.tune-in-methods .stream-service a:hover {
    text-decoration: none;
}

.tune-in-methods .stream-link .orange-sub-text a {
    color: #F7931E;
    text-decoration: none; 
}


/**/


@media only screen 
  and (max-device-width: 1199px) {
    .tune-in-page .tune-in-methods{
        width: 66%;
    }
}

@media only screen 
  and (max-device-width: 991px) {
    .tune-in-page .tune-in-methods{
        width: 88%;
    }
}

@media only screen 
  and (max-device-width: 800px) {
    .tune-in-page .tune-in-methods{
        width: 100%;
        padding: 2rem 0;
    }
}

@media only screen 
  and (max-device-width: 640px)
  and (min-device-width: 420px) {
    .tune-in-page .tune-in-methods .mobile-apps {
        width: 100%;
    }
}

@media only screen 
  and (max-device-width: 420px) 
  and (min-device-width: 414px) {

    .default-page iframe.schedule {
        max-width: 123%;
        margin: -2rem 0 0 -3rem;
        max-height: 1000px;
    }

    .tune-in-page .tune-in-methods .mobile-apps {
        width: 100%;
    }

    .tune-in-page .stream-link {
        height: 14rem;
    }
}

@media only screen 
  and (max-device-width: 414px) {
    .tune-in-methods .stream-links {
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 1rem;
        grid-row-gap: 1rem;
    }
}

@media only screen 
  and (max-device-width: 413px) 
  and (min-device-width: 384px) {

    .default-page iframe.schedule {
        max-width: 125%;
        margin: -2rem 0 0 -3rem;
        max-height: 1000px;
    }

}

@media only screen 
  and (max-device-width: 383px) 
  and (min-device-width: 375px) {

    .default-page iframe.schedule {
        max-width: 345px;
        margin: -2rem 0 0 -3rem;
        max-height: 1000px;
    }

}

@media only screen 
  and (max-device-width: 374px) 
  and (min-device-width: 360px) {


    .default-page iframe.schedule {
        max-width: 128%;
        margin: -2rem 0 0 -3rem;
        max-height: 1000px;
    }

    .tune-in-page .mobile-apps img {
        width: 65vw;
    }

    .tune-in-page .mobile-apps a.ios img {
        width: 74vw;
    }

    .tune-in-methods {
        width: 100%;
    }

    .tune-in-methods .stream-link {
        height: 54vw;
    }

    .tune-in-methods .stream-service a {
        font-size: 12vw;
    }

}

@media only screen 
  and (max-device-width: 359px) 
  and (min-device-width: 320px) {

    .default-page iframe.schedule {
        max-width: 132%;
        margin: -2rem 0 0 -3rem;
        max-height: 1000px;
    }

    .tune-in-page .mobile-apps img {
        width: 65vw;
    }

    .tune-in-page .mobile-apps a.ios img {
        width: 74vw;
    }

    .tune-in-methods .stream-links {
        /*grid-column-gap: 0;*/
    }

    .tune-in-methods .stream-link {
        margin-right: 0;
        height: 18rem;
    }

}